<table class="table">
  <thead>
  <tr>
    <th>Id</th>
    <th>Prénom</th>
    <th>Nom</th>
    <th>Date</th>
    <th></th>
  </tr>
  </thead>
  <tbody>
  <tr app-reservation-item *ngFor="let reservation of reservations" [reservation]="reservation"></tr>
  </tbody>
</table>
